# Previous local accounts have NULL as its value for the 'provider'.
# Turn that into an explicit 'local' string.
class ChangeUsersDefaultProviderLocal < ActiveRecord::Migration[5.0]
  def change
    execute "update users set provider='local' where provider is null"
  end
end
